<?php
// Module Info

// The name of this module
define("_MI_CONTACT_NAME","Contact Us");
// A brief description of this module
define("_MI_CONTACT_DESC","Um Nachrichten an den Webmaster zu senden");

?>